local fn = _gn(0xDB5B9A474148F699)
--- _DATABINDING_ADD_UI_ITEM_LIST_FROM_PATH
-- @param p0 :
-- @param p1 :
function Global.DatabindingAddUiItemListFromPath(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
